RubyGems Navigation menu

easy_captcha 0.4.1

Captcha-Plugin for Rails

Versões:

  1. 0.6.5 - September 08, 2015 (74,5 KB)
  2. 0.6.4 - July 22, 2013 (74,5 KB)
  3. 0.6.3 - February 26, 2013 (73,5 KB)
  4. 0.6.2 - February 26, 2013 (73,5 KB)
  5. 0.6.1 - November 22, 2012 (73,5 KB)
  6. 0.4.1 - January 26, 2011 (71 KB)
Mostrar todas as versões (29)

Runtime Dependencies (4):

  • rails >= 3.0.0
  • rails >= 3.0.0
  • rmagick >= 0
  • rmagick >= 0
  • Development Dependencies (3):

  • bundler ~> 1.0.0
  • cover_me >= 0
  • jeweler ~> 1.5.1
  • Donos:

    Autores:

    • Marco Scholl

    SHA 256 checksum:

    e9b858a21b3ddd7f9780ef7c6da7a24b31364267d25f3741fb3c87b169529552

    Total de downloads 127.557

    Desta versão 3.260

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Links: